<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <ListView android:id="@id/lv_imageview" android:background="#ffcedeed" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="0.0dip" android:listSelector="@color/transparent" android:cacheColorHint="@color/transparent" android:divider="@null" android:dividerHeight="0.0dip" android:layout_weight="1.0" />
    <RelativeLayout android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="50.0dip">
        <TextView android:textSize="13.0dip" android:textColor="#ff000000" android:gravity="center" android:id="@id/tv_price_des" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginRight="2.0dip" android:layout_toLeftOf="@id/tv_price" />
        <TextView android:textSize="22.0dip" android:textColor="#ffcf3a53" android:gravity="center" android:id="@id/tv_price" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginRight="8.0dip" android:layout_toLeftOf="@id/tv_old_price" />
        <TextView android:textSize="13.0dip" android:textColor="#ff999999" android:gravity="center" android:id="@id/tv_old_price" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginRight="15.0dip" android:layout_toLeftOf="@id/tv_confirm" />
        <TextView android:textSize="20.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_confirm" android:background="#ffcf3a53" android:layout_width="100.0dip" android:layout_height="fill_parent" android:text="我要制作" android:layout_alignParentRight="true" />
    </RelativeLayout>
</LinearLayout>